// Erstelldatum: Mon Jul 26 11:41:01 CEST 2004
TXT_VERSION = 
TXT_SPRACHE = Hrvatski
TXT_JACOM_PROTOKOLL_DATEI = Jacom Protokol datoteka
TXT_JACOM_SYSTEMEIGENSCHAFTEN = Jacom svojstva sustava
TXT_ERROR_001 = MP javlja: Zapis podatka nije shvacen
TXT_ERROR_004 = MP javlja: TimeOut
TXT_ERROR_005 = MP javlja: Zapis podatka nije shvacen
TXT_ERROR_010 = MP javlja: Gre\u0161ka kod postavljanja artikla
TXT_ERROR_019 = MP javlja: Faktor kolicine kod komisiona => samo liftovi s evidencijom stanja zaliha
TXT_ERROR_020 = MP javlja: Upravljanje aktima => nema dubokih pretinaca
TXT_ERROR_021 = MP javlja: Visina skladi\u0161nog mjesta s upravljanjem sa slobodnim mjestima nije dopu\u0161tena
TXT_ERROR_023 = MP javlja: Skladi\u0161tenje u vi\u0161e liftova => svi liftovi jednako upravljanje skladi\u0161tem
TXT_ERROR_024 = MP javlja: Skladi\u0161tenje u vi\u0161e liftova => svi liftovi jednake evidencije stanja
TXT_ERROR_025 = MP javlja: Upravljanje aktima => dopu\u0161teno samo kod liftova bez evidencije stanja
TXT_ERROR_026 = MP javlja: Upravljanje posudivanjem => samo liftovi bez slobodnog pristupa skl.mjestu
TXT_ERROR_027 = MP javlja: Upravljanje posudivanjem => dopu\u0161teno samo kod liftova bez evidencije stanja
TXT_ERROR_028 = MP javlja: Memorija artikala nije prazna
TXT_ERROR_029 = MP javlja: Skladi\u0161no mjesto za tip sanduka vec zaposjednuto
TXT_ERROR_030 = MP javlja: Komision ne postoji
TXT_ERROR_031 = MP javlja: Komision je u radu
TXT_ERROR_032 = MP javlja: Komision/Nalog vec postoji
TXT_ERROR_033 = MP javlja: Skladi\u0161no mjesto se ne mo\u017ee zaposjesti
TXT_ERROR_035 = MP javlja: MP nije formatiran
TXT_ERROR_036 = MP javlja: Provjeriti upravljanje poolom artikala
TXT_ERROR_037 = MP javlja: Provjeriti upravljanje artiklima/aktima
TXT_ERROR_039 = MP javlja: Provjeriti upravljanje pristupnim kodom
TXT_ERROR_040 = MP javlja: Provjeriti upravljanje visinama
TXT_ERROR_041 = MP javlja: Kod artikla postaviti lanac skladi\u0161nih mjesta
TXT_ERROR_042 = MP javlja: Komision se ne mo\u017ee brisati
TXT_ERROR_043 = MP javlja: Interna gre\u0161ka
TXT_ERROR_045_053 = MP javlja: Gre\u0161ka kod strukture zapisa podatka
TXT_ERROR_060 = MP javlja: Du\u017eine polja s podacima su prevelika
TXT_ERROR_061 = MP javlja: Oznake polja s podacima su preduge
TXT_ERROR_064 = MP javlja: Memorija je popunjena
TXT_ERROR_071_096 = MP javlja: Gre\u0161ka u polju za podatke
TXT_ERROR_300 = MP Hostkom. javlja: Host komunikacija se ne mo\u017ee startati !
TXT_ERROR_301 = MP Hostkom. javlja: Default inicijalizacija se ne mo\u017ee upisati u datoteku ! 
TXT_ERROR_302 = MP Hostkom. javlja: Nepoznati Host (provjeriti TCP/IP adresu !)
TXT_ERROR_303 = MP Hostkom. javlja: Host nije dostupan / TimeOut (provjeriti TCP/IP adresu !)
TXT_ERROR_304 = MP Hostkom. javlja: Host FTP-server ne odgovara (aktivirati Host FTP server !)
TXT_ERROR_305 = Host FTP-Server javlja: Gre\u0161ka kod uspostavljanja veze (provjeriti namje\u0161tanje FTP-servera !) -> Odgovor:
TXT_ERROR_306 = Host FTP-Server javlja: Nepoznati naziv korisnika (Naziv korisnika / kontrolirati prava na FTP-server !)
TXT_ERROR_307 = Host FTP-Server javlja: Pogre\u0161na lozinka (Lozinka / kontrolirati prava na FTP-server !)
TXT_ERROR_308 = Host FTP-Server javlja: Gre\u0161ka kod promjene popisa (kontrolirati prava na FTP-server i popise !) -> Naredba => Odgovor:
TXT_ERROR_309 = Host FTP-Server javlja: Gre\u0161ka kod citanja popisa (Popis / kontrolirati prava na FTP-server i popise !) -> Naredba => Odgovor:
TXT_ERROR_310 = Host FTP-Server javlja: Gre\u0161ka kod download podataka (Popis / kontrolirati prava na FTP-server !) -> Naredba => Odgovor:
TXT_ERROR_311 = Host FTP-Server javlja: Gre\u0161ka pri okoncanju Download veze -> Odgovor:
TXT_ERROR_312 = Host FTP-Server javlja: Gre\u0161ka kod brisanja jedne datoteke (Popis / kontrolirati prava na FTP-server !) -> Naredba => Odgovor:
TXT_ERROR_313 = MP Hostkom. javlja: Upload-izvorni popis nije pronaden (Kontrolirati popis !) -> Popis:
TXT_ERROR_314 = Host FTP-Server javlja: Gre\u0161ka kod Uploadanja datoteka (Popis / kontrolirati prava na FTP-server !) -> Naredba => Odgovor:
TXT_ERROR_315 = Host FTP-Server javlja: Gre\u0161ka kod okoncanja Upload veze -> Odgovor:
TXT_ERROR_316 = Host FTP-Server javlja: Ne podr\u017eavam PASSIVE MODE (provjeriti FTP-server !)
TXT_ERROR_317 = Host FTP-Server javlja: Nepoznati odgovor (provjeriti FTP-server !) -> Odgovor: 
TXT_ERROR_318 = MP Hostkom. javlja: Download-ciljni popis nije pronaden (Kontrolirati popis !) Popis:
TXT_ERROR_319 = MP Hostkom. javlja: Konvertirani izvorni popis nije pronaden (Kontrolirati popis !)
TXT_ERROR_320 = MP Hostkom. javlja: Konvertirani ciljni popis nije pronaden (Kontrolirati popis !)
TXT_ERROR_321 = MP Hostkom. javlja: Gre\u0161ka kod konvertiranja podataka skupa artikala (Kontrolirati parametar konvertiranja!) -> Izvorni zapis podatka:
TXT_ERROR_322 = MP Hostkom. javlja: Popis nije pronaden (kontrolirati popis !)
TXT_ERROR_323 = MP Hostkom. javlja: Veza Host komunikacija - MP se nije mogla uspostaviti
TXT_ERROR_324 = MP Hostkom. javlja: Gre\u0161ka kod konvertiranja dnevnika kretanja podataka (Kontrolirati parametar konvertiranja !) -> Izvorni zapis podatka:
TXT_ERROR_325 = MP javlja: Prekinuto ucitanje skupa artikala
TXT_ERROR_326 = MP Hostkom. javlja: Host FTP-server komunikacija nije ispravna -> Naredba:
TXT_ERROR_327 = Host FTP-Server javlja: Gre\u0161ka pri citanju Download-datoteke -> Datoteka:
TXT_ERROR_328 = MP Hostkom. javlja: Gre\u0161ka kod konvertiranja podataka pool artikala (Kontrolirati parametar konvertiranja !) -> Izvorni zapis podatka:
TXT_ERROR_329 = MP Hostkom. javlja: Gre\u0161ka kod konvertiranja podataka komisiona (Kontrolirati parametar konvertiranja !) -> Izvorni zapis podatka:
TXT_ERROR_330 = MP Hostkom. javlja: Veza prema konfiguracijskom softwareu se nije mogla startati
TXT_ERROR_331 = MP Hostkom. javlja: Uskracena veza prema konfiguracijskom softwareu
TXT_ERROR_332 = MP Hostkom. javlja: Gre\u0161ka kod konvertiranja dnevnika kolicine podataka (Kontrolirati parametar konvertiranja !) -> Izvorni zapis podatka:
TXT_ERROR_333 = MP javlja: Prekinuto citanje skupa artikala (Datoteka nije potpuna)
TXT_ERROR_334 = MP Hostkom. javlja: Nepoznata naredba HOST Request-datoteci (Provjera sintakse) Naredba:
TXT_ERROR_335 = MP javlja: Prekinuto ucitavanje podataka pool artikala
TXT_ERROR_336 = MP javlja: Ucitavanje sistemskih podataka prekinuto
TXT_ERROR_337 = MP Hostkom. javlja: Naredba nije podr\u017eana
TXT_ERROR_338 = MP javlja: Prekinuto citanje sistemskih podataka (Datoteka nije potpuna) 
TXT_ERROR_339 = MP javlja: Prekinuto citanje vi\u0161e komisiona (Datoteka nije potpuna)
TXT_ERROR_340 = MP javlja: Prekinuto citanje jednog komisiona (Datoteka nije potpuna)
TXT_ERROR_341 = MP Hostkom. javlja: Gre\u0161ka kod konvertiranja pregleda komisiona (Kontrolirati parametar konvertiranja !) -> Izvorni zapis podatka:
TXT_ERROR_342 = MP javlja: Prekinuto citanje dnevnika kretanja (Datoteka nije potpuna)
TXT_ERROR_344 = MP javlja: Ucitavanje komisiona prekinuto
TXT_ERROR_345 = MP javlja: Brisanje komisiona prekinuto
TXT_ERROR_346 = MP javlja: Komision ne postoji
TXT_ERROR_347 = MP javlja: Prekinuto citanje dnevnika kolicina (Datoteka nije potpuna) 
TXT_ERROR_349 = MP javlja: Prekinuto citanje pregleda komisiona (Datoteka nije potpuna) 
TXT_ERROR_351 = MP javlja: Prekinuto citanje pregleda odradenih komisiona (Datoteka nije potpuna)
TXT_ERROR_352 = MP Hostkom. javlja: Gre\u0161ka kod prijenosa podataka od Host FTP-servera (vidi Sistemski protokol)
TXT_ERROR_353 = MP Hostkom. javlja: Veza prema Host FTP-serveru prekinuta
TXT_ERROR_354 = MP javlja: Prekinuto brisanje naloga
TXT_ERROR_355 = MP javlja: Prekinuto citanje pregleda odradenih naloga (Datoteka nije potpuna)
TXT_ERROR_356 = MP javlja: Prekinuto citanje jednog naloga (Datoteka nije potpuna)
TXT_ERROR_357 = MP javlja: Prekinuto citanje naloga (Datoteka nije potpuna)
TXT_ERROR_358 = MP javlja: Prekinuto citanje pregleda naloga (Datoteka nije potpuna)
TXT_ERROR_359 = MP javlja: Prekinuto ucitavanje jednog naloga
TXT_ERROR_360 = MP javlja: Nalog ne postoji
TXT_ERROR_361 = MP Hostkom. javlja: Gre\u0161ka kod konvertiranja podataka naloga (Kontrolirati parametar konvertiranja !) -> Izvorni zapis podatka:
TXT_OK = OK
TXT_TIMEOUT = Timeout
TXT_ARTIKELSTAMM_UEBERNOMMEN = Preuzet skup artikala
TXT_ARTIKELSTAMM_AUSGELESEN = Procitan skup artikala
TXT_ARTIKELSTAMMDATEN_EINES_ARTIKELS_AUSGELESEN = Procitani podaci skupa artikala jednog artikla
TXT_ARTIKELPOOLDATEN_UEBERNOMMEN = Preuzeti podaci pool artikala
TXT_SYSTEMDATEN_UEBERNOMMEN = Preuzeti sistemski podaci
TXT_SYSTEMDATEN_AUSGELESEN = Procitani sistemski podaci
TXT_KOMMISSIONSUEBERSICHT_AUSGELESEN = Procitan pregled komisiona
TXT_UEBERSICHT_DER_ABGEARBEITETEN_KOMMISSIONEN_AUSGELESEN = Procitan pregled odradenih komisiona
TXT_KOMMISSION_UEBERNOMMEN = Komision preuzet
TXT_KOMMISSION_AUSGELESEN = Komision procitan
TXT_KOMMISSIONEN_AUSGELESEN = Komisioni procitani
TXT_KOMMISSION_GELOESCHT = Komision izbrisan
TXT_BEWEGUNGSJOURNAL_AUSGELESEN = Dnevnik kretanja procitan
TXT_MENGENJOURNAL_AUSGELESEN = Dnevnik kolicina procitan
TXT_ARTIKELNUMMER = Broj artikla
TXT_BEZEICHNUNG = Oznaka
TXT_LIFT = Lift
TXT_TABLAR = Polica
TXT_FACH = Pretinac
TXT_TIEFENFACH = Duboki pretinac
TXT_FIFO = Fifo
TXT_GEBINDE = Sanduk
TXT_BESTAND = Stanje
TXT_MINDESTBESTAND = Minimalno stanje
TXT_ZUGANG = Ulaz
TXT_ABGANG = Izlaz
TXT_KOMMISSION = Komision
TXT_AUFTRAG = Nalog
TXT_STATUS = Status
TXT_KOPFSTATUS = Status zaglavlja
TXT_VORGANG = Postupak
TXT_SOLLMENGE = Zadana kolicina
TXT_ISTMENGE = Trenutna kolicina
TXT_PRIORITAET = Prioritet
TXT_DATUM = Datum
TXT_UHRZEIT = Vrijeme
TXT_HOST_FTP_SERVER_VERBUNDEN = Host FTP-server spojen
TXT_HOST_FTP_SERVER_LOGIN_ERFOLGREICH = Uspje\u0161an Login Host FTP-servera
TXT_AUFTRAEGE_AUSGELESEN = Nalozi procitani
TXT_AUFTRAG_GELOESCHT = Nalog izbrisan
TXT_UEBERSICHT_DER_ABGEARBEITETEN_AUFTRAEGE_AUSGELESEN = Pregled odradenih naloga procitan
TXT_AUFTRAG_AUSGELESEN = Nalog procitan
TXT_AUFTRAGSUEBERSICHT_AUSGELESEN = Pregled naloga procitan
TXT_AUFTRAG_UEBERNOMMEN = Nalog preuzet
TXT_MANAGEMENTSOFTWARE = Konfiguracijski software
TXT_HOST_FTP_SERVER_LOGOUT_ERFOLGREICH = Uspje\u0161an Logout Host FTP-servera
TXT_HOST_FTP_SERVER_VERBINDUNG_GETRENNT = Host FTP-server veza prekinuta
TXT_HOSTKOMMUNIKATION_GESTARTET = Host komunikacijski software se startao
TXT_HOSTKOMMUNIKATION_NEU_INIT = Host komunikacijski software se iznova inicijalizirao
TXT_GESAMTBESTAND = Ukupno stanje
